<!-- Footer -->
<footer class="container content-space-1">
    <div class="row align-items-sm-center">
    <div class="col-sm mb-4 mb-sm-0">
      <p class="small mb-0">&copy;&nbsp;{{ site.Copyright }}</p>
    </div>
    <!-- End Col -->

    <div class="col-sm-auto">
      <!-- Socials -->
      <ul class="list-inline mb-0">
        {{ range $social := site.Params.social }}
            <li class="list-inline-item">
                <a class="btn btn-soft-secondary btn-xs btn-icon" href="{{ $social.link }}">
                    <i class="{{ with $social.prefix }}{{- . }}{{ else -}} fab {{ end }} fa-{{ $social.name }}"></i>
                </a>
            </li>
        {{ end }}
      </ul>
      <!-- End Socials -->
    </div>
    <!-- End Col -->
  </div>
  <!-- End Row -->
</footer>
<!-- Footer -->